Subject: [Int-area] Comments on draft-baccelli-manet-multihop-communication-02

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 05 Nov 2013 03:02:57 +0100

Hello participants to INT-AREA,

I have read draft-baccelli-manet-multihop-communication-02.  It
describes wireless networks in which multihop transmission may be used.

This kind of functioning is relevant in many networks like wireless
sensor networks.

In vehicular networks, this kind of multi-hop communications is often
involved between vehicles along highways.

This draft describes among other things the problems 'hidden node' and
that of 'asymmetric links'.  It also poses the question of IP subnets in
this dynamic context.

It is good documentation of existing problems in these kinds of networks.

Alex